sha256: 96be98833ad14ee54c0521ed0816c189d39479d273b1915548987ae5a3a64b49
real_size: null
zip_size: 249154198
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep28/open_data_millesime_2026-02-a_dep28_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep28/open_data_millesime_2026-02-a_dep28_csv_metadata.yml
